PhpMyAgenda 'infoevent.php3' Remote File Include Vulnerability

Bugtraq ID: 29164
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 12 2008 12:00AM
Updated: May 13 2008 09:05PM
Credit: MajnOoNxHaCkEr <majnoonxhacker@windowslive.com>
Vulnerable: phpMyAgenda phpMyAgenda 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus